.contato-map {
  width: 100%;
  min-height: 400px;
}


.contato-img {
    height: 100%;
    width: auto;
    position: relative;
    left: 6rem;
    top: 1rem;
}

.bg-grade {
  background-image: url("../imagens/bg-grade.webp");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}

.bg-grade .container {
  position: relative;
  z-index: 2;
}